﻿.banner {
  align-items: center;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: flex-start;
  margin-bottom: 3.6rem;
  position: relative;
  width: 100%;
  height: 45rem;
}
@media (max-width:  767px ) {
  .banner {
    background-position: left center;
    height: 18.5rem;
  }
}
.banner:after {
  background: #ac2820 url(/Sitefinity/WebsiteTemplates/Mohegan/App_Themes/Mohegan/images/bg-banner.jpg) no-repeat center center;
  background-size: 100% 3.6rem;
  content: '';
  display: block;
  left: 0;
  position: absolute;
  right: 0;
  top: 100%;
  width: 100%;
  height: 3.6rem;
}
@media (max-width:  767px ) {
  .banner:after {
    height: 1.5rem;
  }
}
.banner .container-fluid {
  width: 100%;
}
.banner__title {
  color: white;
  font-size: 6rem;
  line-height: 1;
}
@media (max-width:  767px ) {
  .banner__title {
    font-size: 2.4rem;
  }
}
.banner__title em {
  font-family: "Palatino Linotype", Palatino, "Times New Roman", Times, serif;
  font-size: 7rem;
}
@media (max-width:  767px ) {
  .banner__title em {
    font-size: 2.6rem;
  }
}
.banner__btn {
  background: white;
  color: #184ca1;
  font-size: 2rem;
  font-weight: 400;
  letter-spacing: .1rem;
  margin-top: 8rem;
  text-transform: uppercase;
}
@media (max-width:  767px ) {
  .banner__btn {
    font-size: 1.2rem;
    margin-top: 2rem;
  }
}
.banner__btn:focus,
.banner__btn:hover {
  background: black;
}
